Subject: [Tigers] 13" Panasport Wheels

From: "Tom Kukla" <[email-masked]>
Date: Sat, 27 Oct 2012 17:55:51 -0600

Tiger/Alpine Owners,
I have four used 13" by 7" wide rims for sale.  I am asking $150 each for
them (new ones are $260 each).  I will not sell only two rims, the sale has
to be for all four of them.  I had 205 X 50 13 inch Hoosiers on them and
have decided to change to 15" rims.

Contact me off line if you are interested.  I can send pictures of them if
desired.

Tom Kukla
[email-masked]
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]